#
# GNUmakefile - Generated by ProjectCenter
#

include $(GNUSTEP_MAKEFILES)/common.make

#
# Application
#
VERSION = 0.1
PACKAGE_NAME = TestApp3
APP_NAME = TestApp3
TestApp3_APPLICATION_ICON = 
GNUSTEP_INSTALLATION_DIR = $(HOME)/GNUstep


#
# Resource files
#
TestApp3_RESOURCE_FILES = \
Resources/TestApp3.gorm\
Resources/Info-gnustep.plist

#
# Header files
#
TestApp3_HEADER_FILES = \
AppController.h

#
# Class files
#
TestApp3_OBJC_FILES = \
AppController.m

#
# C files
#
TestApp3_C_FILES = 

TestApp3_OBJC_FILES += \
main.m 

#
# Makefiles
#
-include GNUmakefile.preamble
include $(GNUSTEP_MAKEFILES)/aggregate.make
include $(GNUSTEP_MAKEFILES)/application.make
-include GNUmakefile.postamble
